Subject: SuSE 9.0: The Good and the Bad

From: [email-masked] ([email-masked])
Date: Sat, 01 Nov 2003 15:11:59 -0700 (MST)

> With Red Hat dropping out of the desktop market, SuSE may be the best 
> hope of there ever being a popular Linux  for ordinary people. I do 
> understand why you like apt better than SuSE's version of RMP.
> 
> I just tried the point and click version of RPM in Red Hat. It was 
> extremely slick. I got a dialog box asking for my root password and and
> 
> then a nice green progress bar. Had it actually installed the package,
> 
> I would have been quite impressed. Unfortunately, I need to resort to 
> the command line to get RPM to actually work.

I am going throught the same issue with updating gaim so that I can use msn
messenger. I downloaded a src rpm and the freaking thing propted me for a
install cd and reinstalled the old version. POS

What is the generic equivilant to the dpkg command?